* {
	margin: 0;
	padding: 0;
	text-align: justify;
	font: 13px Arial, "Times New Roman", Times, serif;
	scrollbar-base-color: #FF8A00;
	scrollbar-arrow-color: #FF8A00;
	scrollbar-shadow-color: #c8c8c8;
	scrollbar-highlight-color: #999999;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
font-weight:bold;
background: Transparent;
	text-align: left;
	color: #202020;
	font: 12px Arial, "Times New Roman", Times, serif;
}
 html{
	height : 10%;
}

 body{
	margin:0px auto;
	list-style-type:none;
	padding:0px;
	width:80%;height : 10%;
	background-color:#FFFFFF;
	 background-image:url('images/bg.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	border: 0px solid #FF8A00;
}

img {
	border: 0;
}
li {
	font-weight : bold;
	display : block;
}
a {
	color: #808080;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
	background: transparent;/*#6ed7fd*/
}
a:hover {
	color: #FFFFFF;
	font-size:11px;
	font-weight: bold;
	background: #FF8A00;
	text-decoration: none;
}
q
{
display:block;
font-weight:bold;
color:#505050;
text-align:center;
font-family:Arial, "Times New Roman", Times, serif;
font-size: 11px;
font-style: italic;
  padding-bottom: 10px;
}
p
{
color:#303030;/**/
font-family:Arial, "Times New Roman", Times, serif;
font-size: 12px;
}
.clear {
	clear: both;
}
table {width:95%;text-align:center;}
td {border:1px black solid;background:none;color:black;text-align: left;white-space:normal;vertical-align:top;}
th {border:1px black solid;background:lightgrey;color:black;text-align: left;white-space:nowrap;font-weight:bold;font-size: 11px;}
#ct td {width: 200px; border:0;text-align:left;color:#FF8A00;background:none;font-weight:bold;}
input , textarea {width: 100%;color:#FF8A00;background:none; display: block;border:1px solid #FF8A00; overflow: auto;font-weight:bold;}
h1 {
  text-align:right;
  color: #FF8A00;
  font: 20px Arial, "Times New Roman", Times, serif;
  width:99%;
  line-height: 1;
  font-weight: bold;
  padding-top: 5px;
  background: none;
  FONT-VARIANT: small-caps;
}
h2 {
  text-align:center;
  color: #FF8A00;
  font: 16px Arial, "Times New Roman", Times, serif;
  line-height: 1;
  font-weight: bold;
  padding-top: 0px;
  background: none;
  text-decoration: underline;
}
h3 {
  text-align:right;
  color: grey;
  font: 14px Arial, "Times New Roman", Times, serif;
  line-height: 1;
  font-weight: bold;
  padding-top: 0px;
  background: #ececec;
}
h4 {
  text-align:left;
  color:#303030;
  font: 15px "Arial narrow", arial, sans-serif;
  font-weight: bold;
  padding-top: 0px;
  /*background: lightpink;*/
  text-decoration: underline;
}
h5 {
  text-align:Left;
  color: #010101;
  font: 14px Arial, "Times New Roman", Times, serif;
  line-height: 2;
  font-weight: bold;
  padding: 1px;
  background: #ececec;
  white-space:nowrap;
}
h6 {
  text-align:center;
  color: #6CC039;
  font: 15px Arial, "Times New Roman", Times, serif;
  line-height: 1;
  font-weight: bold;
  padding-top: 1px;
  background: #FF8A00;
}

hr {
  background: darkgrey;
  text-align: center;
width:99%;
}
br {
  text-align: left;
}
#diva{position:absolute;margin:50% auto;border: 0px solid #FF8A00;width:30%;height:15%;text-align:absMiddle;z-index:5000;}
#tside {
	position: fixed;
	top: 0px;
	right: 130px;
	border: 0px solid #FF8A00;
	z-index: 150;
	}
#tside ul
{
list-style-type:none;
margin:0;
padding:0px;
overflow:hidden;
}
#tside li
{
float:right;
display: inline;
line-height: 1;
padding:5px;
}
#mhside a:link,#mhside a:visited
{
position: absolute;
top: 10px;
left:120px;
display:block;
width:198px;
height:162px;
border: 2px solid #FF8A00;
/*background-image:url('images/logo.gif');*/
z-index: 100;
}
#mside {
	position: absolute;;
	text-align:center;
	top: 50px;
	left: 330px;	
/*width: 75%;	right: 120px;
height: 280px;z-index: 15;*/
	border: 0px solid #FF8A00;	
}
#mside ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
#mside li
{
float:left;
display: inline;
line-height: 2;
}
#mside a:link,#mside a:visited
{
top: 0px;
display:block;
width:150px;
height:25px;
font-weight:bold;
color:#6CC039;
/*background-color:#4d4d4d;*/
text-align:center;
text-decoration:none;
font-family:Arial, "Times New Roman", Times, serif;
font-weight: bold;
padding-top: 10px;
font-size: 12px;
text-transform: uppercase;
border: 0px solid #FF8A00;
background: none;
/*background: url(images/greyv4.png)  1px 2px no-repeat;*/
}
#b1 a:hover,#b1 a:active{
color: #FF8A00;
	background: url(images/redv4.png)  12px -2px no-repeat;	
}
#b2 a:hover,#b2 a:active{
color: #FF8A00;
	background: url(images/redv4.png)  11px -2px no-repeat;	
}
#b3 a:hover,#b3 a:active{
color: #FF8A00;
	background: url(images/redv4.png)  12px -1px no-repeat;	
}
#b4 a:hover,#b4 a:active {
color: #FF8A00;
	background: url(images/redv4.png)  10px -2px no-repeat;	
}
#b5 a:hover,#b5 a:active{
color: #FF8A00;
	background: url(images/redv4.png)  9px -1px no-repeat;	
}
#wrapper {	position: relative;
	margin: 150px auto ;
	min-height:300px;
	height:440px;
	max-height:450px;
	/*width: 79%;background: url(images/gzy.png)  15px 5px  no-repeat;*/	
	border: 0px solid #FF8A00;
}
#lside {overflow: auto;
	float:left;
	min-width:500px;
	width: 86%;
	max-width:850px;
	min-height:300px;
	height:100%;
	max-height:450px;
	border: 0px solid #FF8A00;
	background:none;
}
#rside {
	float:left;
	min-width:20px;
	width: 0%;
	max-width:30px;
	min-height:300px;
	height:100%;
	max-height:450px;
	border:0px solid #FF8A00;
}
#rrside {
	float:left;
	min-width:100px;
	width: 0%;
	max-width:140px;
	min-height:100px;
	height:100%;
	max-height:450px;	
	border:0px solid #FF8A00;
}
#bside {position: absolute;
	top: 600px;
	vertical-align:bottom;
	width: 485px;
	height: 100px;
	min-width:500px;
	width: 99%;
	max-width:920px;
	min-height:80px;
	height:14%;
	max-height:130px;
	border: 0px solid #FF8A00;
	background:none;
}
#copyright{
	position: fixed;
	bottom:0px;
	height: 15px;
	text-align: center;
	text-decoration: none;
	font: 10px verdana, sans-serif;
	font-weight: bold;
	color: #343434;
	z-index: 20;
	border:0px solid #FF8A00;
}`